Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 16:31:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C safinaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  safinaz Bot:  Hi Safinaz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7469966114 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097335469934            08:19 PM, 14th Jun                   Hamza                   Hi Safinaz,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:20 PM, 14th Jun                     safinaz                             08:21 PM, 14th Jun                     safinaz                    Hii made an order 15 minutes ago and I paid online for click and collect, and money was deducted from my bank then I received this           08:21 PM, 14th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:22 PM, 14th Jun                     safinaz                    Ok           08:22 PM, 14th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:23 PM, 14th Jun                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (7469966114) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (7469964602).           08:23 PM, 14th Jun                     safinaz                    So order is ok           08:24 PM, 14th Jun                     safinaz                    ?           08:24 PM, 14th Jun                     safinaz                             08:24 PM, 14th Jun                     safinaz                    Now I received this           08:25 PM, 14th Jun                   Hamza                   Yes,your order is Ready for pickup           08:25 PM, 14th Jun                     safinaz                    Can u tell me where is this place           08:25 PM, 14th Jun                     safinaz                    Is it oasis jjffair           08:26 PM, 14th Jun                   Hamza                   Shabab Ave, Manama AL-Juffair           08:26 PM, 14th Jun                     safinaz                    Yes where in shabab ave           08:26 PM, 14th Jun                     safinaz                    Is it on the street           08:26 PM, 14th Jun                     safinaz                    Or oasis mall juffair           08:27 PM, 14th Jun                   Hamza                   Please visit the store on mall juffair and collect your order           08:28 PM, 14th Jun                     safinaz                    Ok           08:28 PM, 14th Jun                     safinaz                    Thanks           08:29 PM, 14th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:31 PM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2715217